<ART ID="00527" PID="0803" JID="197" BPAGE="557" EPAGE="586" PII="S0219887811005270" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MATRIX MODEL FOR <F><TEX ID="S0219887811005270M001">$\nu_{k_1k_2} = {k_1+k_2 \over k_1 k_2}$</TEX></F> FRACTIONAL QUANTUM HALL STATES</MTI>
<RTI>A Matrix Model for Fractional Quantum Hall States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHMED</FNM>
<SNM>JELLAL</SNM>
<EAD>ajellal@lctp.it</EAD>
<EAD>jellal.a.@ucd.ac.ma</EAD>
<X-REF REFID="S0219887811005270AF001"></X-REF>
<X-REF REFID="S0219887811005270AF002"></X-REF>
<X-REF REFID="S0219887811005270AF003"></X-REF>
<X-REF REFID="S0219887811005270AF004"></X-REF>
</AUT>
<AUT>
<FNM>EL HASSAN</FNM>
<SNM>SAIDI</SNM>
<EAD>H-saidi@fsr.ac.ma</EAD>
<X-REF REFID="S0219887811005270AF005"></X-REF>
</AUT>
<AUT>
<FNM>HENDRIK B.</FNM>
<SNM>GEYER</SNM>
<EAD>hbg@sun.ac.za</EAD>
<X-REF REFID="S0219887811005270AF004"></X-REF>
</AUT>
<AFF ID="S0219887811005270AF001">Physics Department, College of Science, King Faisal University, P. O. Box 380, Alahsa 31982, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0219887811005270AF002">Theoretical Physics Group, Faculty of Sciences, Choua&#x00EF;b Doukkali University, P. O. Box 20, 24000 El Jadida, <CNY>Morocco</CNY></AFF>
<AFF ID="S0219887811005270AF003">Institut f&#x00FC;r Physik, Technische Universit&#x00E4;t Chemnitz, D-09107 Chemnitz, <CNY>Germany</CNY></AFF>
<AFF ID="S0219887811005270AF004">Institute for Theoretical Physics, University of Stellenbosch, Private Bag X1, Matieland 7602, <CNY>South Africa</CNY></AFF>
<AFF ID="S0219887811005270AF005">Lab/UFR, High Energy Physics, Physics Department, Mohammed V University, Av. Ibn Battouta, P. O. Box 1014, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2010</RE>
<AC>12 December 2010</AC>
</HIST>
<ABST>
<P>We propose a matrix model to describe a class of Fractional Quantum Hall (FQH), states for a system of <F>(N<INF>1</INF> + N<INF>2</INF>)</F> electrons with filling factor more general than in the Laughlin case. Our model, which is developed for FQH states with filling factor of the form <F><TEX ID="S0219887811005270M002">$\nu_{k_1k_2} = \frac{k_1+k_2}{k_1k_2}$</TEX></F> (<F>k<INF>1</INF></F> and <F>k<INF>2</INF></F> odd integers), has a <F>U(N<INF>1</INF>) &#x00D7; U(N<INF>2</INF>)</F> gauge invariance. Assumes that FQH fluids are composed of coupled branches of the Laughlin type, and uses ideas borrowed from hierarchy scenarios. Interactions are carried, amongst others, by fields in the bi-fundamentals of the gauge group. They simultaneously play the role of a regulator, exactly as does the Polychronakos field. We build the vacuum configurations for FQH states with filling factors given by the series <F><TEX ID="S0219887811005270M003">$\nu_{p_1 p_2} = \frac{p_2}{p_1p_{2}-1}$</TEX></F>, <F>p<INF>1</INF></F> and <F>p<INF>2</INF></F> integers. Electrons are interpreted as a condensate of fractional <F>D0</F>-branes and the usual degeneracy of the fundamental state is shown to be lifted by the non-commutative geometry behavior of the plane. The formalism is illustrated for the state at <F><TEX ID="S0219887811005270M004">$\nu = \frac{2}{5}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Matrix model</KWD>
<KWD>Fractional Quantum Hall fluids</KWD>
<KWD>laughlin states</KWD>
<KWD>branes</KWD>
<KWD>noncommutative geometry</KWD>
</KWDG>
</FRONT>
</ART>
