<ART ID="00528" PID="0803" JID="197" BPAGE="587" EPAGE="619" PII="S0219887811005282" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFORMAL SPINNING QUANTUM PARTICLES IN COMPLEX MINKOWSKI SPACE AS CONSTRAINED NONLINEAR SIGMA MODELS IN <F>U(2, 2)</F> AND BORN'S RECIPROCITY</MTI>
<RTI>Conformal Spinning Quantum Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>CALIXTO</SNM>
<EAD>calixto@ugr.es</EAD>
<X-REF REFID="S0219887811005282AF001"></X-REF>
<X-REF REFID="S0219887811005282AF002"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>P&#x00C9;REZ-ROMERO</SNM>
<X-REF REFID="S0219887811005282AF002"></X-REF>
</AUT>
<AFF ID="S0219887811005282AF001">Departamento de Matem&#x00E1;tica Aplicada, Facultad de Ciencias, Universidad de Granada Campus de Fuentenueva, 18071 Granada, <CNY>Spain</CNY></AFF>
<AFF ID="S0219887811005282AF002">Instituto de Astrof&#x00ED;sica de Andaluc&#x00ED; a (IAA-CSIC), Apartado Postal 3004, 18080 Granada, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2010</RE>
<AC>11 November 2010</AC>
</HIST>
<ABST>
<P>We revise the use of eight-dimensional conformal, complex (Cartan) domains as a base for the construction of conformally invariant quantum (field) theory, either as phase or configuration spaces. We follow a gauge-invariant Lagrangian approach (of nonlinear sigma-model type) and use a generalized Dirac method for the quantization of constrained systems, which resembles in some aspects the standard approach to quantizing coadjoint orbits of a group <F>G</F>. Physical wave functions, Haar measures, orthonormal basis and reproducing (Bergman) kernels are explicitly calculated in and holomorphic picture in these Cartan domains for both scalar and spinning quantum particles. Similarities and differences with other results in the literature are also discussed and an extension of Schwinger's Master theorem is commented in connection with closure relations. An adaptation of the Born's Reciprocity Principle (BRP) to the conformal relativity, the replacement of space-time by the eight-dimensional conformal domain at short distances and the existence of a maximal acceleration are also put forward.</P>
</ABST>
<KWDG>
<KWD>Coherent states</KWD>
<KWD>reproducing kernels</KWD>
<KWD>Cartan domain</KWD>
<KWD>conformal relativity</KWD>
<KWD>nonlinear sigma models</KWD>
<KWD>constrained quantization</KWD>
<KWD>Born reciprocity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81S10</KWD>
<KWD>81T40</KWD>
<KWD>22E46</KWD>
<KWD>32Q15</KWD>
<KWD>30C20</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Fd</KWD>
<KWD>03.65.Pm</KWD>
<KWD>02.20.Qs</KWD>
<KWD>02.40.Tt</KWD>
</KWDG>
</FRONT>
</ART>
